Subject: Re: What's not in 'master', and likely not to be until 1.5.4

From: Junio C Hamano <[email-masked]>
Date: Fri, 18 Jan 2008 03:40:16 -0800

Johannes Sixt <[email-masked]> writes:

> BTW, how would you like to have a 40+ patch series presented that
> implements the port to MinGW? Should I send to the ML despite its volume?

My gut feeling is that you did your usual great job separating
them into logical chunks and it will be a pleasure to review on
the usual channel, just like the trickle you did earlier.

> The current state of the series is available here:
> http://repo.or.cz/w/git/mingw/j6t.git?a=shortlog;h=upstream

Let me take a look sometime (but I cannot even say when right
now).  I might change my mind about the above.